body {
	padding:0px;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
}

html {
	padding:0px;
	margin:0px;
	height: 100%;
}
body ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
body h1, body h3, body h5 {
	padding:0px;
	margin:0px;
	font-weight:400;
}
body a {
	text-decoration:underline;
	color: #04776a;
}
body a:hover {
	text-decoration:none;
}
div, p, td {
	font-size:12px;	
}

#head {
	height: 114px;
}

#head .headcenter {
	width: 1000px;
	margin: 0px auto;
	position: relative;
}

#head .headcenter .logo {
	position: absolute;
	top: 0px;
	left: -40px;	
}

#menu {
	height: 35px;
	background-color: #186e65;
	margin-bottom: 40px;
}

#menu .menucenter {
	width: 1000px;
	margin: 0px auto;
	position: relative;
}

#menu .search {
	margin-top: 3px;
	float:right;
}

#menu .menuitems {
	float: left;
	margin-top: 9px;
}

#menu .menuitems a {
	color: #ffffff;
	margin-right: 10px;
}

#main {
	width: 1000px;
	margin: 0px auto;
	position: relative;
}

#foot {
	height: 50px;
	background-color: #ebebeb;
	margin-top: -50px;
	clear: both;
    position:relative;
}

#copy {
	width: 1000px;
	margin: 0px auto;
	padding-top: 17px;
}

.projects {
	margin-top: 70px;
}

.itema {
	margin-top: 10px;
	margin-bottom: 10px;
}

.contt {
	background-color: #ffffff;
	min-width: 1000px;
	min-height:100%;
    height:auto !important;
    height:100%;
    position:relative;

}

.incont {
	padding-bottom: 80px;
}